lapacke_ztprfb.c(3)

NAME
lapacke_ztprfb.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ztprfb (int matrix_layout, char side, char trans, char direct, char storev, lapack_int m, lapack_int n, lapack_int k, lapack_int l, const lapack_complex_double *v, lapack_int ldv, const lapack_complex_double *t, lapack_int ldt, lapack_complex_double *a, lapack_int lda, lapack_complex_double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_ztprfb (int matrix_layout, char side, char trans, char direct, char storev, lapack_int m, lapack_int n, lapack_int k, lapack_int l, const lapack_complex_double * v, lapack_int ldv, const lapack_complex_double * t, lapack_int ldt, lapack_complex_double * a, lapack_int lda, lapack_complex_double * b, lapack_int ldb)

Definition at line 36 of file lapacke_ztprfb.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.